# Get user active accounts (tenants) in applications

Retrieve the active accounts (tenants) of a user for an application.

Provide the application ID and the user ID as path parameters.

Endpoint: GET /resources/applications/user-tenants/active/v1
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Header parameters:

  - `frontegg-user-id` (string, required)
    The user ID identifier

## Response 200 fields (application/json):

  - `applicationActiveTenants` (array, required)

  - `applicationActiveTenants.tenantId` (string, required)

  - `applicationActiveTenants.applicationId` (string, required)

